VUE_APP_TK_SERVER_HTML_URL=http://192.168.10.39:5220
VUE_APP_TK_SERVER_API_URL=http://192.168.10.39:8008
VUE_APP_WK_SERVER_SOCKET=wss://ecs-dev.qmth.com.cn:8878/oewebsocket/
VUE_APP_WK_SERVER_SOCKET_FOR_AUDIO=wss://ecs-dev.qmth.com.cn:8878/oewebsocket/fileAnswer/
VUE_APP_CORE_HOST_URL=https://192.168.10.39:8878
VUE_APP_OE_HOST_URL=https://192.168.10.39:8878